/*
Theme Name: Salient Child Theme
Description: This is a custom child theme for Salient
Theme URI:   https://themeforest.net/item/salient-responsive-multipurpose-theme/4363266
Author: ThemeNectar
Author URI:  https://themeforest.net/user/themenectar
Template: salient
Version: 1.0
*/
header#top ul#menu-top-1 {
    padding-left: 18px;
}
header#top ul {
    margin-right: 74px;
}
header#top ul li#menu-item-37 a:after {
    content: "24/7";
    position: absolute;
    left: -102px;
    font-size: 18px;
    font-family: 'reg';
    top: 0;
    bottom: 0;
    background-image: url(https://devu05.testdevlink.net/roma/wp-content/uploads/2023/04/Rectangle-2-copy.png);
    background-size: 100% 100% !important;
    background-repeat: no-repeat;
    padding: 19px 32px 1px 32px !important;
}
#footer-outer .icn ul {
    display: flex;
    align-items: end;
}
#footer-outer .icn ul li {
    margin: 0px 10px !important;
}
#footer-outer .icn ul li a {
    opacity: 1 !important;
}
#footer-outer .icn ul li a i {
    font-size: 20px;
}
header#top ul.buttons.sf-menu li {
    left: 46px;
}
#form-sh textarea {
    background: transparent !important;
    border: 1px solid #000;
    height: 150px;
    resize: unset !important;
}
#form-sh input {
    background: transparent !important;
    border: 1px solid #000;
}
#form-sh input#gform_submit_button_2 {
    background: #1c72d6 !important;
    border: unset !important;
    padding: 12px 36px !important;
}
#form-sh input#gform_submit_button_5 {
    background: #1c72d6 !important;
    border: unset !important;
    padding: 12px 36px !important;
}
div#r2 .owl-dots {
    display: none;
}
#form-sh .gform_button {
    background: #1c72d6 !important;
    border: unset !important;
    padding: 12px 36px !important;
}
#form-sh input#gform_submit_button_3 {
 background: #1c72d6 !important;
    border: unset !important;
    padding: 12px 36px !important;	
}
#air a#b1 {
    margin: auto;
    display: table;
}
#form-sh input#gform_submit_button_4 {
 background: #1c72d6 !important;
    border: unset !important;
    padding: 12px 36px !important;	
}
div#r2 p {
    color: #676767;
	padding: 0px 20px;
}
#r5 .wpb_text_column {
    background: #ffffff57;
    width: 80%;
    padding: 22px;
}
#r5 p br {
    display: none;
}
#r5 p {
    font-size: 18px;
    line-height: 28px;
    text-shadow: 0px 0px 1px #000 !important;
}
header#top ul li#menu-item-37 a {
    margin-left: 9px;
    left: 85px;
    bottom: 1px;
}		
header#top ul li#menu-item-37 a {
    background-image: url(https://devu05.testdevlink.net/roma/wp-content/uploads/2023/04/Rectangle-2.png);
    background-repeat: no-repeat;
    background-size: 100% 100%;
    background-position: 100% 100%;
  padding: 19px 46px !important;
}
header#top ul li#menu-item-37 a:before {
    background-image: url(https://devu05.testdevlink.net/roma/wp-content/uploads/2023/04/Rectangle-2-copy.png);
    position: absolute;
    background-size: 100% 100%;
    background-position: 100% 100%;
    padding: 5px 16px;
}

header#top ul li#menu-item-37 a:before {
    content: "\f095";
    font-family: fontawesome !IMPORTANT;
    position: absolute;
    left: -12px;
    top: 11px;
}
header#top ul li a span {
    font-size: 16px;
    color: white !important;
    font-family: reg !important;
}
header#top ul li.current-menu-item a {
    background-image: url(https://devu05.testdevlink.net/roma/wp-content/uploads/2023/04/Rectangle-2-copy.png);
    background-size: 100% 100% !important;
    background-repeat: no-repeat;
     padding: 11px 32px 11px 32px !important;
}
#r1 h2 {
    margin-top: -32px;
    font-size: 48px !important;
    font-family: bd !important;
    line-height: 58px !important;
}

#r1 p {
    font-size: 17px;
    font-family: reg !important;
    font-weight: 100 !important;
    line-height: 43px;
    margin-top: 25px;
    color: #a4a5a5;
}
#r1 a.primary-color:after {
    content: '\f105';
    position: absolute;
    font-family: 'FontAwesome';
    right: -11px;
    top: 12px;
    font-size: 11px;
    background-image: url(https://devu05.testdevlink.net/roma/wp-content/uploads/2023/04/Rectangle-2-copy.png);
    background-repeat: no-repeat;
    background-size: 100% 100%;
    padding: 8px 21px 8px 22px !important;
}
#r7 {
    padding-top: 0px !important;
    margin-bottom: 0px !important;
}
#r7 .hover-wrap {
    margin-bottom: 40px;
}
#r7 .vc_col-sm-4 {
    padding: 0px 20px;
}
#r1 a.primary-color {
    font-size: 13px;
    font-family: reg !important;
    background: transparent !important;
    background-image: url(https://devu05.testdevlink.net/roma/wp-content/uploads/2023/04/Rectangle-2.png) !important;
    text-transform: initial;
    background-repeat: no-repeat;
    background-size: 100% 100% !important;
        padding: 24px 59px 24px 48px !important;
    font-weight: 100;
}
html body p {
    font-size: 15px;
    line-height: 28px;
    font-family: 'reg';
}

html body h1 {
    font-family: 'bd' !important;
    font-size: 45px;
    line-height: 76px;
}
#r2 .owl-nav.disabled {
    display: block;
}#r2 button.owl-prev {
    content: '';
    border: 2px solid;
    background: transparent;
    color: #b65157;
    width: 40px;
    height: 40px;
    border-radius: 40px !important;
    font-size: 31px;
    position: absolute;
    top: 308px;
    left: -65px;
    padding-top: 0px;
}#r2 button.owl-next {
    content: '';
    border: 2px solid;
    background: transparent;
    color: #b65157;
    width: 40px;
    height: 40px;
    border-radius: 40px !important;
    font-size: 31px;
    position: absolute;
    top: 308px;
    right: -65px;
    padding-top: 0px;
}
#r2 .carousel-item {
    border: 1px solid;
    color: #f2f2f2;
    margin: 17px 14px;
    padding-bottom: 45px;
}
html body h2 {
    font-size: 24px;
    font-family: bd !important;
}
#r3 .img-with-aniamtion-wrap {
    padding-right: 50px;
}
a#b1 {
    font-size: 16px;
    font-family: reg !important;
    background: transparent !important;
    background-image: url(https://devu05.testdevlink.net/roma/wp-content/uploads/2023/04/Rectangle-2.png) !important;
    text-transform: initial;
    background-repeat: no-repeat;
    background-size: 100% 100% !important;
    padding: 21px 71px 19px 46px !important;
    box-shadow: unset !important;
    border-radius: 0px !important;
    font-weight: 100 !important;
}
a#b1:after {
    content: '\f105';
    position: absolute;
    font-family: 'FontAwesome';
    right: -11px;
    top: 12px;
    font-size: 11px;
    background-image: url(https://devu05.testdevlink.net/roma/wp-content/uploads/2023/04/Rectangle-2-copy.png);
    background-repeat: no-repeat;
    background-size: 100% 100%;
    padding: 8px 21px 8px 22px !important;
}
#r4 .carousel-item {
    margin: 0px 10px;
    border: 1px solid #00000017;
    padding: 40px 20px;
    min-height: 330px;
}
#r4 .iwithtext img {
    width: auto;
}
body, html p {
    font-size: 15px !important;
    line-height: 26px !important;
}
#r4 .iwithtext .iwt-text {
    padding-left: 85px;
}
#r4 .iwithtext .iwt-text p {
    font-style: unset;
}
#r4 .iwithtext .iwt-text h4 {
    font-family: bd !important;
    color: #000;
}
#r4 .carousel-item p {
    font-style: italic;
    font-size: 14px;
    line-height: 27px;
}
#r4 button.owl-dot span {
    transform: unset;
    width: 17px;
    height: 17px;
    background: transparent;
    border: 2px solid #1c72d6;
}
#r4 button.owl-dot.active span {
    background-image: -webkit-linear-gradient( -40deg, rgb(28,114,214) 0%, rgb(53,198,253) 100%);
    border: unset;
}
#r5 .vc_col-sm-6 .vc_column-inner {
    padding: 100px 0px 400px 70px;
}
#r5 a#b1 {
    padding: 18px 50px 18px 70px !IMPORTANT;
}
#r5 {
    padding: 0px !IMPORTANT;
}
.container-wrap img:hover {
    filter: brightness(0.5)drop-shadow(2px 4px 6px black);
}
.container-wrap img {
    transition: 0.9s;
}
#footer-outer #footer-widgets .widget h4 {
    font-family: bd !important;
    font-size: 25px;
    line-height: 35px;
}
#footer-outer ul li a, #footer-widgets p {
    font-family: reg !IMPORTANT;
    opacity: 0.8;
}
#nav_menu-2 {
    margin: auto;
    display: table;
}
#footer-outer #footer-widgets .foot-secc li.eml:before {
    content: "\f0e0";
    font-family: 'FontAwesome';
    position: absolute;
    left: 0px;
}
#footer-outer #footer-widgets .foot-secc li.phn:before {
    content: "\f095";
    font-family: 'FontAwesome';
    position: absolute;
    left: 0px;
}
#footer-outer #footer-widgets .foot-secc li.mrk:before {
    content: "\f041";
    font-family: 'FontAwesome';
    position: absolute;
    left: 0px;
}
#footer-outer #footer-widgets .foot-secc li{
margin-left: 30px;
}
#footer-outer #footer-widgets .foot-secc li:before {
    color: #9a0f14;
}
#footer-outer #footer-widgets .foot-secc li {
    margin-bottom: 25px !important;
}
#footer-widgets input.tnp-email::placeholder {
    color: #fff !important;
}
#footer-widgets input.tnp-email {
    background: transparent;
    border: 2px solid #fff;
    padding: 15px 60px 15px 20px !IMPORTANT;
    border-radius: 50px !IMPORTANT;
    color: #fff !important;
    font-family: reg !IMPORTANT;
}
#newsletterwidgetminimal-2 form.tnp-form {
    position: relative;
}
#footer-widgets #newsletterwidgetminimal-2 form.tnp-form input.tnp-submit {
    background-color: transparent !important;
    background-image: url(https://devu05.testdevlink.net/roma/wp-content/uploads/2023/04/news.png);
    background-size: 100% 100%;
    background-repeat: no-repeat;
    font-size: 0px;
    position: absolute;
    right: 2px;
    width: auto;
    padding: 28px 28px;
    opacity: 1;
}
#copyright {
    padding: 20px 0px !IMPORTANT;
}
#footer-widgets .row {
    border-bottom: 2px solid #ffffff36;
}
#footer-widgets .col.span_3:before {
    content: '';
    background: #fff;
    width: 1px;
    height: 210px;
    position: absolute;
    opacity: 0.3;
}
#footer-widgets .col.span_3:nth-child(1):before {
    height: 0px;
}
#footer-widgets .col.span_3:nth-child(3):before, #footer-widgets .col.span_3:nth-child(4):before {
    left: -50px;
}
#footer-widgets input.tnp-email:focus {
    background: transparent !important;
}
#r1 .image-bg {
    background-size: 100% 100%;
}
#footer-widgets .row {
    padding-bottom: 30px !important;
}

/*-----------------------------------------------------------------------------------------------------*/
@media (max-width: 1600px) {
	#r3 .row-bg.viewport-desktop.using-image {
    background-size: 100% 100%;
}
}
/*-----------------------------------------------------------------------------------------------------*/
@media (max-width: 1440px) {
	#r3 {
    padding: 160px 0px !IMPORTANT;
}
	html body h1 {
    font-family: 'bd' !important;
    font-size: 40px;
    line-height: 69px;
}
	#r5 .vc_col-sm-6 .vc_column-inner {
    padding: 50px 0px 360px 70px;
}
}
/*-----------------------------------------------------------------------------------------------------*/
@media (max-width: 1366px) {
	#r5 .vc_col-sm-6 .vc_column-inner {
    padding: 50px 0px 110px 70px;
}
	
	#r1 h2 {
    font-size: 60px !important;
    font-family: bd !important;
    line-height: 72px !important;
    margin-top: -32px;
}
	html body p {
    font-size: 14px;
    line-height: 27px;
    font-family: 'reg';
}
	#r3 {
    padding: 160px 0px 210px 0px !IMPORTANT;
}
	#r4 {
    padding-top: 0px !important;
    margin-top: -50px;
}
	#r4 .carousel-item p {
    font-style: italic;
    font-size: 13px;
    line-height: 26px;
}
	#r1 p {
    font-size: 15px;
    line-height: 33px;
    margin-top: 25px;
}
	header#top ul li {
    margin-left: -16px !IMPORTANT;
}

}
/*-----------------------------------------------------------------------------------------------------*/
@media (max-width: 1340px) {}
/*-----------------------------------------------------------------------------------------------------*/
@media (max-width: 1320px) {}
/*-----------------------------------------------------------------------------------------------------*/
@media (max-width: 1280px) {
	#r2 .carousel-item {
    min-height: 558px;
}
#r5 .vc_col-sm-6 .vc_column-inner {
    padding: 20px 0px 170px 40px;
}
	#r4 .carousel-item p {
    font-style: italic;
    font-size: 12px;
    line-height: 25px;
}
	html body p {
    font-size: 13px;
    line-height: 22px;
}
	#r2 button.owl-prev {
    top: 258px;
    left: -65px;
}
	#r2 button.owl-next {
    top: 258px;
    right: -65px;
}
	
}
@media (max-width: 1240px) {
	#header-outer[data-lhe="default"] #top nav > ul > li > a {
    padding-left: 20px;
    padding-right: 20px;
}
header#top ul li#menu-item-37 a {
    background-repeat: no-repeat;
    background-size: 100% 100%;
    background-position: 100% 100%;
    padding: 19px 32px !important;
    font-size: 12px;
}	
}
/*-----------------------------------------------------------------------------------------------------*/
@media (max-width: 1024px) {
	#r2 .carousel-item {
    min-height: 508px;
}
	html body h2 {
    font-size: 20px;
    font-family: bd !important;
}
	#footer-outer #footer-widgets .foot-secc li {
    margin-left: 20px;
    font-size: 12px;
    line-height: 11px;
}
	#r2 {
    padding-bottom: 0pX !important;
}
	#r1 p {
    font-size: 15px !important;
    line-height: 33px !important;
    margin-top: 25px;
}
	#r1 h2 {
    font-size: 50px !important;
    font-family: bd !important;
    margin-top: -32px;
}
	#header-outer #logo img, #header-outer .logo-spacing img {
    height: 75px;
}
	#r2 .carousel-item p {
    padding: 0px 10px;
}
#r2 .carousel-item p br {
    display: none;
}

	html body h1 {
    font-size: 30px;
    line-height: 59px;
}
	#r3 p br {
    display: none;
}
	#r4 .iwithtext .iwt-text h4 {
    font-size: 16px;
}
	#r4 .carousel-item p br {
    display: none;
}
	#r6 {
    padding-top: 30px !important;
}
	#r7 {
    padding-top: 0px !important;
}
	#footer-widgets .col.span_3:nth-child(3):before, #footer-widgets .col.span_3:nth-child(4):before {
    left: -20px;
}
}
/*-----------------------------------------------------------------------------------------------------*/
@media (max-width: 820px) {
	#footer-outer #footer-widgets .foot-secc li {
    margin-left: 20px;
    font-size: 15px;
    line-height: 11px;
}
	#r2 .carousel-item {
    min-height: 528px;
}
div#r2 p br {
    display: none;
}
	#footer-outer #footer-widgets .foot-secc li:before {
    left: 15px !IMPORTANT;
}
	#nav_menu-2 {
    margin: unset;
    display: table;
}
	#footer-widgets .col.span_3:before {
    height: 0px;
}
	.owl-dots {
    display: none;
}
	#r4 .owl-stage {
    padding: 0px;
}
	#r4 {
    padding-top: 20px !important;
    margin-top: 0px;
}
	#r3 {
    padding: 30px 0px 30px 0px !IMPORTANT;
    text-align: center;
}
	#r2 {
    padding-bottom: 30pX !important;
}
	#r3 .row-bg.viewport-desktop.using-image {
    background-image: unset !important;
    background-color: #f7f7f7 !important;
}
	.owl-nav.disabled {
    display: none !important;
}
	#r1 p {
    font-size: 12px !important;
    line-height: 25px !important;
    margin-top: 5px;
}
	#r1 h2 {
    font-size: 40px !important;
    font-family: bd !important;
    margin-top: -32px;
    line-height: 45px !important;
}
}
/*-----------------------------------------------------------------------------------------------------*/
@media (max-width: 768px) {}
/*-----------------------------------------------------------------------------------------------------*/
@media (max-width: 525px) {
	#r5 a#b1 {
    padding: 18px 20px 18px 70px !IMPORTANT;
}

	#r6 {
    padding-bottom: 21px !important;
}
	html body h1 {
    font-size: 25px;
    line-height: 35px;
}
	#footer-outer #footer-widgets .foot-secc li:before {
    left: 0px !IMPORTANT;
}
	#r3 .img-with-aniamtion-wrap {
    padding-right: 0px;
}
	#r2 .owl-stage {
    padding: 0px;
}
	#r2 {
    padding-bottom: 30pX !important;
    margin-top: -30px;
}
	html body p br {
    display: none;
}


	#r1 a.primary-color {
    font-size: 12px;
    padding: 14px 38px 15px 27px !important;
}
	body #top #logo img, #header-outer[data-permanent-transparent="false"] #logo .dark-version {
    height: 46px!important;
}
	#r1 h2 {
    font-size: 24px !important;
    font-family: bd !important;
    margin-top: 18px;
    line-height: 28px !important;
}
	#r1 p {
    display: none;
}
	#r1 a.primary-color:after {
    right: -11px;
    top: 7px;
    font-size: 11px;
}
	#r1 .image-bg {
    background-size: cover;
}
}
/*-----------------------------------------------------------------------------------------------------*/
@media (max-width: 430px) {
	#r1 h2 {
    font-size: 24px !important;
    font-family: bd !important;
    margin-top: -22px;
    line-height: 28px !important;
}
}
/*-----------------------------------------------------------------------------------------------------*/
@media (max-width: 375px) {}
/*-----------------------------------------------------------------------------------------------------*/
@media (max-width: 360px) {}